.main-content.distribuidores {
  .c-distribuidores {
    .distribuidores-header {
      @include base-conteiner-headers(
        $bgColor: $color_white,
      );

      .d-title-container {
        h1 {
          @include h1-title(
            $h1Color: $color_third, $h1Padding: 10px 20px 0px 20px,
          );
        }
      }

      .d-header-text{
        padding: 10px;
      }
    }
    .c-distribuidores-items {
      filter: drop-shadow(0px 0px 10px $color_secundary);
      display: flex;
      flex-wrap: wrap;

      .item-card {
        height: 180px;
        position: relative;

        @include base-small-card(
          $cardWidth: 80%,
          $cardPadding: 20px,
          $cardMargin: 20px auto
        );

        p.editorial-name {
          padding: 0px 0px 10px 0px;
          font-weight: 700;
          font-size: $font_size_16;
        }
        p.editorial-direction {
          font-size: $font_size_14;
          i {
            margin: 0px 5px;
          }
        }

        .c-distribuidores-cta {
          display: flex;
          width: 90%;
          margin: 0 auto;
          position: absolute;
          bottom: 15px;
          left: 0px;
          right: 0px;

          a.see-map {
            @include base-link-button();
            i {
              margin: 0px 5px;
            }
          }

          a.see-phone {
            @include base-link-button();
            i{
              margin: 0px 5px;
            }
          }

          a.see-mail {
            @include base-link-button();
            i{
              margin: 0px 5px;
            }
          }
        }
      }
    }
  }

  @media only screen and (min-width: 1024px) {
    .c-distribuidores {
      .c-distribuidores-items {
        padding: 25px 0px;
        width: 95%;
        margin: 0 auto;
        justify-content: space-around;

        .item-card {
          @include base-small-card($cardWidth: 30%, $cardMargin: 10px);

          p {
            width: 90%;
            margin: 0 auto;
          }
          a {
            font-weight: 300;
            i {
              margin: 0px 10px;
            }
          }
        }
      }
    }
  }
}
